/*
Concello de Santiago, 2007
1		Xen�ricos
2		Ligaz�ns
3		Estructura
4		Estilo textos, par�grafos
5		Imaxes
6		T�tulos
7		Listaxes
8		Formularios
9		Extras
*/

/*__________________________1		Xenericos_____________*/


/*__________________________2		Ligazons_____________*/
#blogs a {
	color: #a8c1e3;
}

/*__________________________3		Estructura_____________*/
#logo_cabeceira p {
	padding-top: 8px;
	color: #999;
}
#facendo_cidade,
#compostela_tua,
#outras_webs_gal,
#outras_webs_cas {
	width: 940px;
	margin: 0 auto;
	text-align: left;
	font-size: 1.2em;
}
#portada_bloque1,
#tramites_impresos,
#tramites,
#servizos,
#impresos,
#esquerda,
#novas,
#dereita,
#minacompostela,
#parati,
#blogs,
#intro_blogs,
#post_blogs {
	float: left;
	display: inline;
	margin: 0;
}
#portada_bloque1 {
	width: 700px;
	/*margin-bottom: 10px;*/
	background: transparent url(/imx_novas/fondo_bloque1.png) repeat-x 0 0;
}
#tramites_impresos {
	width: 470px;
}
#banners_botons {
	margin: 20px 0 0 0;
}
#tramites {
	width: 240px;
	border-top: 2px solid #b90033;
}
#servizos {
	width: 230px;
	border-top: 2px solid #b90033;
}
#impresos {
	width: 230px;
	border-top: 2px solid #b90033;
}
#cabeceira_actualidade_gal {
	margin: 20px 0 0 0;
	background: transparent url(/imx_novas/gal_tit_actualidade.png) no-repeat 0 0;
	height: 30px;
}
#cabeceira_actualidade_cas {
	margin: 20px 0 0 0;
	background: transparent url(/imx_novas/cas_tit_actualidade.png) no-repeat 0 0;
	height: 30px;
}
#portada_actualidade {
	background: transparent url(/imx_novas/fondo_actualidade.png) repeat-y 0 0;
}
#esquerda {
	width: 240px;
}
#novas {
	width: 480px;
	border-top: 2px solid #b90033;
	background: transparent url(/imx_novas/bgnovas.png) top left repeat-y;
}
#dereita {
	width: 220px;
	border-top: 2px solid #ba0033;
	color: #666;
	padding-bottom: 10px;
	background-color: #EFEFE8;
}
#compostela_tua {
	background-color: #96b4de;
	margin-top: 20px;
	padding-bottom: 10px;
}
#minacompostela {
	width: 232px;
	margin-top: 15px;
	margin-left: 5px;
	font-size: 0.9em;
}
#parati {
	width: 232px; 
	margin-top: 15px; 
	margin-left: 5px;
}
#blogs {
	width: 455px;
	margin-top: 8px;
	margin-left: 5px;
	color: #fff;
	font-size: 0.95em;
	background: #5a6c85 url(/imx_novas/fondo_sup_blogs.png) no-repeat 0 0; 
	padding: 0;
}
#intro_blogs {
	width: 232px;
	margin: 12px 0 0 10px;
}
#post_blogs {
	width: 185px;
	margin: 20px 0 0 20px;
}
#pe_blogs{ 
	background: #5A6C85 url(/imx_novas/fondo_pe_blogs.png) no-repeat bottom; 
	height: 10px;
}

/*__________________________4		Estilo textos, par�grafos_____________*/
#pepaxina {
	margin-top: 10px;
}
.sep {
	border-top: 2px solid #b90033;
	margin: 0 0 1em 0;
}
.sep_banners {
	border-top: 1px solid #b8d3d9; 
	height: 1%; 
	width: auto;
}
#novas div,
#portada_actualidade #dereita div.bloque_contido {
	padding: 0 10px;
}
#facendo_cidade {
	font-size: 1em;
}
#facendo_cidade div {
	float: left;
	display: inline;
	width: 148px;
	margin: 10px 10px 0 0;
}
.entradilla {
	margin: 0 0 1em 0;
}
p.data_hoxe {
	float: left;
	display: inline;
	color: #ccc;
	width: 300px;
	margin: 10px 0 0 0;
}
#minacompostela div {
	background: #f1e9c1 url(/imx_novas/fondo_pe_mina.png) no-repeat left bottom; 
	margin: 0 0 0 2px; 
	padding:0 0 5px 0;
}
#minacompostela div p {
	padding: 0 5px;
	margin: 0;
}
#parati div {
	background: #fff url(/imx_novas/fondo_pe_parati.png) no-repeat left bottom; 
	margin: 0 0 0 2px; 
	padding:0 0 5px 0;
}
/*Tempo*/
#iconos_prediccion_hoxe,
#iconos_prediccion_manha {
	margin: 3px 0;
	padding-bottom: 5px;
}
#iconos_prediccion_hoxe div,
#iconos_prediccion_manha div{
	width: 49px;
	float: left;
	display: inline;
	padding: 3px;
	text-align: center;
}
#iconos_prediccion_hoxe div img,
#iconos_prediccion_manha div img {
	display: block;
	margin: 2px auto;
}
#iconos_temperatura_hoxe,
#iconos_temperatura_manha {
	padding-bottom: 5px;
	text-transform: uppercase;
}
#iconos_temperatura_hoxe div,
#iconos_temperatura_manha div {
	width: 80px;
	float: left;
	text-align: center;
}
#iconos_temperatura_hoxe div strong.maxima,
#iconos_temperatura_manha div strong.maxima {
	color: #c36;
}
#iconos_temperatura_hoxe div strong.minima,
#iconos_temperatura_manha div strong.minima {
	color: #39c;
}
.comentario_tempo {
	color: #666;
	font-size: 0.95em;
	padding: 0px 5px;
}
#iconos_cambio div {
	text-transform: uppercase;
	text-align: center;
	background: #d1d1c9;
	font-size: 0.9em;
	float: left;
	width: 80px;
	margin: 0 2px;
	padding: 3px 0;
	cursor: pointer;
}
#iconos_cambio div.activo{
	background: #fff;
}
/**/

/*__________________________6		Imaxes_____________*/
#banner_sup {
    background: url("/imx_novas/fondo_compostelaviva.png") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 155px;
    margin: 0 0 0 20px;
    padding: 30px 0 0 2px;
    width: 218px;
    position: relative;
}
#banner_sup img {
	width: 212px;
	margin: 0 4px;
}
img.dereita {
	float: right;
	margin: 0 0 0 10px;
}
img.esquerda {
	float: left;
	margin: 0 10px 0 0;
}
img.ban_servizos {
	width: 211px;
	height: 100px;
	margin: 0 7px;
}
#outras_webs_gal img,
#outras_webs_cas img {
	margin: 0;
}
img.foto_primeira_nova,
img.foto_nova {
	float: left;
	margin: 0 10px 10px 0;
	padding: 3px;
	border: 1px solid #ccc;
	background-color: #fff;
}
img.foto_primeira_nova {
	width: 200px;
	padding: 3px;
	border: 1px solid #ccc;
}
img.foto_nova {
	width: 100px;
}
.ban_sep {
	margin-left: 1px;
}
.ban_logo {
	margin:  10px 10px;
}
/*__________________________7		T�tulos_____________*/
h1 {
	width: 160px;
	height: 140px;
	font-size: 1.4em;
	background: transparent url(/imx_novas/logo_portada.png) no-repeat  31px 0;
}
h2#tit_tramites_gal {
	background-image: url(/imx_novas/gal_tit_tramites.png);
	width: 86px;
}
h2#tit_tramites_cas {
	background-image: url(/imx_novas/cas_tit_tramites.png);
	width: 86px;
}
#cabeceira_actualidade_gal h2,
#cabeceira_actualidade_cas h2{
	float: left;
	display: inline;
	width: 140px;
	margin: 0;
	height: 30px;
}
h3#tit_noticias_gal,
h3#tit_noticias_cas,
h2#tit_tramites_gal,
h2#tit_servizos_gal,
h2#tit_tramites_cas,
h2#tit_servizos_cas,
h2#tit_impresos_gal,
h2#tit_impresos_cas,
h3#tit_axenda_gal,
h3#tit_axenda_cas,
h3#tit_avisos_gal,
h3#tit_avisos_cas,
h3#tit_convocatorias_gal,
h3#tit_convocatorias_cas,
h3#tit_contratacions_gal,
h3#tit_contratacions_cas,
h3#tit_anuncios_gal,
h3#tit_anuncios_cas,
h3#tit_emprego_gal,
h3#tit_emprego_cas {
	float: left;
}
h3#tit_pxom {
	background-image: url(/imx_novas/tit_pxom.png);
}
h3#tit_planif_gal{
	background-image: url(/imx_novas/tit_planifgal.png);
}
h3#tit_planif_cas{
	background-image: url(/imx_novas/tit_planifcas.png);
}
h3#tit_tempo_gal {
	background-image: url(/imx_novas/gal_tit_otempo.png);
}
h3#tit_tempo_cas {
	background-image: url(/imx_novas/cas_tit_otempo.png);
}
h3#tit_farmacias_gal,
h3#tit_farmacias_cas {
	background-image: url(/imx_novas/gal_tit_farmacias.png);
}
h3#tit_mobil_gal {
	background-image: url(/imx_novas/gal_tit_mobilscq.png);
}
h3#tit_mobil_cas {
	background-image: url(/imx_novas/cas_tit_mobilscq.png);
}
h3#tit_transporte_gal,
h3#tit_transporte_cas {
	background-image: url(/imx_novas/gal_tit_transporte.png);
}
h3#tit_pxom,
h3#tit_planif_gal,
h3#tit_planif_cas,
h3#tit_tempo_gal,
h3#tit_tempo_cas,
h3#tit_farmacias_gal,
h3#tit_farmacias_cas,
h3#tit_mobil_gal,
h3#tit_mobil_cas,
h3#tit_transporte_gal,
h3#tit_transporte_cas {
	margin: 10px 0 3px 10px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 195px;
	height: 20px;
}
h2#tit_facendo_gal {
	background: transparent url(/imx_novas/gal_tit_facendocidade.png) no-repeat 0 0;
	width: 939px;
	height: 19px;
	margin: 0;
}
h2#tit_facendo_cas {
	background: transparent url(/imx_novas/cas_tit_facendocidade.png) no-repeat 0 0;
	width: 939px;
	height: 19px;
	margin: 0;
}
#facendo_cidade h3 {
	margin: 0.1em 0;
	font-weight: normal;
	font-size: 1.1em;
}
h2#tit_compostelatua_gal {
	background: transparent url(/imx_novas/gal_tit_compostelaetua.png) no-repeat 10px 10px;
	width: 180px;
	height: 35px;
	margin: 0;
}
h2#tit_compostelatua_cas {
	background: transparent url(/imx_novas/cas_tit_compostelaetua.png) no-repeat 10px 10px;
	width: 200px;
	height: 35px;
	margin: 0;
}
h2#tit_outraswebs {
	width: 200px;
	height: 30px;
	margin: 0;
}
div#tit_tamen_gal {
	background: transparent url(/imx_novas/gal_tit_tamen.png) no-repeat 0 0;
	margin: 20px 0 0 0;
}
div#tit_tamen_cas {
	background: transparent url(/imx_novas/cas_tit_tamen.png) no-repeat 0 0;
	margin: 20px 0 0 0;
}
h2#tit_outraswebs_gal {
	height: 25px;
	margin: 0;
	background: transparent url(/imx_novas/gal_tit_outraswebs.png) no-repeat 0 0;
}
h2#tit_outraswebs_cas {
	height: 25px;
	margin: 0;
	background: transparent url(/imx_novas/cas_tit_outraswebs.png) no-repeat 0 0;
}
#novas h4 {
	font-family: Georgia, Times, "Times New Roman", Serif; 
	margin: 0 0 0.2em 0;
	font-size: 1.4em;
	font-weight: normal;
}
#novas h4.tit_primeira_nova {
	font-size: 1.6em;
}
h3#tit_mina_gal {
	background: transparent url(/imx_novas/gal_tit_aminacompostela.png) no-repeat 0 0;
	margin: 0; 
	width: 232px; 
	height: 53px;
}
h3#tit_mina_cas{
	background: transparent url(/imx_novas/cas_tit_aminacompostela.png) no-repeat 0 0;
	margin: 0; 
	width: 232px; 
	height: 53px;
}
h3#tit_parati_gal,
h3#tit_parati_cas {
	background: transparent url(/imx_novas/gal_tit_parati.png) no-repeat 0 0; 
	margin: 0; 
	width: 232px; 
	height: 40px;
}
h3#tit_blogs_gal {
	background: transparent url(/imx_novas/gal_tit_blogs.png) no-repeat 0 0; 
	margin: 0; 
	width: 232px; 
	height: 52px;
}
h3#tit_blogs_cas {
	background: transparent url(/imx_novas/cas_tit_blogs.png) no-repeat 0 0; 
	margin: 0; 
	width: 232px; 
	height: 52px;
}
#esquerda h4 {
	margin: 0;
}
/*__________________________8		Listaxes_____________*/
#tramites ul,
#impresos ul,
ul#servizos_portada,
#portada_actualidade #esquerda ul,
#blogs ul {
	padding: 0;
	margin:0;
	list-style-type: none; 
	font-size: 1em;
}
ul#perfiles {
	padding: 0;
	margin: 0 5px 5px 5px;
	list-style-type: none; 
	font-size: 0.9em;
	width: 210px;
}
ul#servizos_portada li {
	margin: 0 10px 0 0;
	background:url(/imx_novas/ico_mais_azul.png) no-repeat 0 0.3em;
	padding: 0.1em 0 0.1em 0.8em;
}
#tramites ul li,
#impresos ul li,
#esquerda ul li,
ul#perfiles li {
	margin: 0 10px 0 0;
	background:url(/imx_novas/ico_mais_azul.png) no-repeat 0 0.3em;
	padding: 0.1em 0 0.1em 0.8em;
}
/*__________________________9		Formularios_____________*/

/*__________________________10		Extras_____________*/
h3#tit_blogs_gal a,
h3#tit_blogs_cas a {
	display: block;
	height: 100%;
	width: 100%;
	border: none;
}
p.dereita_portada {
	background-color: transparent;
	margin: 0;
	text-align: right;
}


#botons_portada img{
    width: 84px;
    margin-left: 0.5px;
}
